import axios from '@/common/services/axios-instance'

class AuditRemindConfigService {
  // 获取整改提醒
  findIamAuditRemindConfigEntity(params) {
    return axios({
      url: `api/xcoa-mobile/v1/iam-audit-remindconfig/findIamAuditRemindConfigEntity`,
      params: params,
      method: 'get',
    })
  }
}

export default new AuditRemindConfigService()
